Subject: [PATCH v3 01/13] .mailmap: Use my personal email address as my canonical

From: Richard Hansen <[email-masked]>
Date: Mon, 9 Jan 2017 00:42:26 -0500

When I changed employers my work address changed from [email-masked]
to [email-masked].  Rather than map my old work address to my new,
map them both to my permanent personal email address.  (I will still
use my work address in commits I submit so that my employer gets some
credit.)

Signed-off-by: Richard Hansen <[email-masked]>
---
 .mailmap | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/.mailmap b/.mailmap
index 9cc33e925..9c87a3840 100644
--- a/.mailmap
+++ b/.mailmap
@@ -192,6 +192,8 @@ Philippe Bruhat <[email-masked]>
 Ralf Thielow <[email-masked]> <[email-masked]>
 Ramsay Jones <[email-masked]> <[email-masked]>
 René Scharfe <[email-masked]> <[email-masked]>
+Richard Hansen <[email-masked]> <[email-masked]>
+Richard Hansen <[email-masked]> <[email-masked]>
 Robert Fitzsimons <[email-masked]>
 Robert Shearman <[email-masked]> <[email-masked]>
 Robert Zeh <[email-masked]>
-- 
2.11.0.390.gc69c2f50cf-goog